/* Praxis Portfolio Module CSS Definitions
======================================================================================================================== */

#Portfolio div.featured
{
   margin-bottom: 5px;
}

#Portfolio div.featured:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

#Portfolio div.gallery
{
   margin-bottom: 5px;
}

#Portfolio div.gallery:after
{
  height: 0;
  clear: both;
  content: " ";
  display: block;
  visibility: hidden;
}

#Portfolio div.project
{
   float: left;

   width: 210px;

   display: block;

   margin: 0 15px 12px 0;

   position: relative;

   min-height: 230px;
}

#Portfolio div.project a
{
   display: block;
}

#Portfolio div.project a:hover
{
   text-decoration: none;
}

#Portfolio div.project div.cover img
{
   display: block;
}

#Portfolio div.project div.title
{
   color: #FF7700;

   font-size: 12px;

   font-family: 'Open Sans';

   font-weight: 600;

   text-transform: uppercase;
}

#Portfolio div.project div.title p
{
   margin: 0px;

   padding-top: 5px;

   line-height: 16px;
}

#Portfolio div.project div.title a
{
   color: #FF7700;

   text-decoration: none;
}

#Portfolio div.project div.title a:hover
{
   text-decoration: underline;
}

#Portfolio div.project div.summary
{
   color: #444;

   font-size: 10px;

   font-family: 'Open Sans';

   font-weight: 400;
}

#Portfolio div.project div.summary p
{
   margin: 0px;

   line-height: 16px;
}

/* Media Queries:
======================================================================================================================== */

/* Smaller Than Standard 960 */

@media only screen and (max-width: 959px)
{

}

/* Tablet Portrait Size to Standard 960 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{
   #Portfolio div.project
   {
      width: 250px;
      min-height: 241px;
   }
}

/* All Mobile Sizes */

@media only screen and (max-width: 767px)
{

}

/* Mobile Landscape Size to Tablet Portrait */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
   #Portfolio div.project
   {
     width: 185px
   }
}

/* Mobile Portrait Size to Mobile Landscape Size */

@media only screen and (max-width: 479px)
{
   #Portfolio div.project
   {
     width: 280px
   }
}